Subject: [bug#41813] [PATCH] gnu: Add bbswitch-module.

From: Pierre Neidhardt <[email-masked]>
Date: Sun, 14 Jun 2020 12:27:11 +0200

Mathieu Othacehe <[email-masked]> writes:

> Hello Pierre,
>
>> +    (synopsis "Kernel module that disables discrete Nvidia graphics cards")
>> +    (description "The bbswitch module provides a way to toggle the Nvidia
>> +graphics card on Optimus laptops.")
>
> The home page says that's it's intended to disable discrete graphics,
> but only working with Nvidia currently. Maybe you should add this
> information?

Sorry, I'm not sure what you mean :)  Are you saying that I should
mention that it could potentially work with any brand in the future?
Considering the age of the last commit, I doubt it ever will :)

-- 
Pierre Neidhardt
https://ambrevar.xyz/